@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");

:root {
    --h1size: 50px;
    --h2size: 35px;
    --h6size: 15px;
    --bodysize: 16px;
    --rweight: 400;
    --bweight: 700;
    --bcweight: 900;
    --pfamily: 'Roboto', sans-serif;
    --text: #555555;
    --white: #ffffff;
    --heading: #56B3A9;
    --primary: #56B3A9;
    --secondary: #5F84A5;
    --light-white: #f5f5f5;
    --light-secondary: #ffbb01;
    --deep-heading: #56B3A9;
    --primary-gdnt: linear-gradient(#56B3A9, #5F84A5);
    --hover-gdnt: linear-gradient(#5F84A5, #56B3A9);
    --banner-play: linear-gradient(to top, rgba(95, 132, 165, 0.9), rgba(109, 45, 46, 0.4));
    --banner-oly: linear-gradient(to top, rgba(95, 132, 165, 0.9), rgba(109, 45, 46, 0.2));
}

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

img {
    vertical-align: middle
}

a {
    text-decoration: none;
    display: inline-block
}

a:hover {
    text-decoration: none
}

ul,
ol {
    list-style: none;
    margin-bottom: 0;
    display: inline-block
}

html,
body {
    scroll-behavior: smooth
}

body {
    line-height: 28px;
    color: var(--text);
    font-size: var(--bodysize);
    font-weight: var(--rweight);
    font-family: var(--pfamily)
}

p {
    margin-bottom: 0;
    font-weight: bold;
}

h1,
h2,
h6 {
    color: var(--heading);
    margin-bottom: 0px
}

h1 {
    line-height: 58px;
    text-transform: uppercase;
    color: var(--white);
    font-size: var(--h1size);
    font-weight: var(--bcweight);
    text-shadow: 2px 2px 8px #000;
}

h2 {
    font-size: var(--h2size);
    font-weight: var(--bweight);
    text-transform: capitalize;
    letter-spacing: -0.8px;
    line-height: 43px
}

h6 {
    color: var(--light-white);
    font-size: var(--h6size);
    font-weight: var(--rweight)
}

.player {
    background: url(../../img/player-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    border: 15px solid var(--white);
}

.player-btn {
    border: none;
    outline: none;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #114457;
    -webkit-animation: mahmud 2s linear infinite;
    animation: mahmud 2s linear infinite;
}

.player-btn i {
    font-size: 40px;
    color: var(--white);
    text-shadow: 5px 5px 0px rgba(0, 0, 0, 0.3)
}

@-webkit-keyframes mahmud {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(109, 45, 46, 0.7), 0 0 0 0 rgba(95, 132, 165, 0.7);
        box-shadow: 0 0 0 0 rgba(109, 45, 46, 0.7), 0 0 0 0 rgba(95, 132, 165, 0.7)
    }

    30% {
        -webkit-box-shadow: 0 0 0 20px rgba(255, 127, 0, 0), 0 0 0 0 rgba(95, 132, 165, 0.7);
        box-shadow: 0 0 0 20px rgba(255, 127, 0, 0), 0 0 0 0 rgba(95, 132, 165, 0.7)
    }

    60% {
        -webkit-box-shadow: 0 0 0 20px rgba(255, 127, 0, 0), 0 0 0 15px rgba(255, 127, 0, 0);
        box-shadow: 0 0 0 20px rgba(255, 127, 0, 0), 0 0 0 15px rgba(255, 127, 0, 0)
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 127, 0, 0), 0 0 0 15px rgba(255, 127, 0, 0);
        box-shadow: 0 0 0 0 rgba(255, 127, 0, 0), 0 0 0 15px rgba(255, 127, 0, 0)
    }
}

@keyframes mahmud {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(109, 45, 46, 0.7), 0 0 0 0 rgba(95, 132, 165, 0.7);
        box-shadow: 0 0 0 0 rgba(109, 45, 46, 0.7), 0 0 0 0 rgba(95, 132, 165, 0.7)
    }

    30% {
        -webkit-box-shadow: 0px 0px 0px 20px rgba(255, 127, 0, 0), 0px 0px 0px 0px rgba(95, 132, 165, 0.7);
        box-shadow: 0px 0px 0px 20px rgba(255, 127, 0, 0), 0px 0px 0px 0px rgba(95, 132, 165, 0.7)
    }

    60% {
        -webkit-box-shadow: 0px 0px 0px 20px rgba(255, 127, 0, 0), 0px 0px 0px 15px rgba(255, 127, 0, 0);
        box-shadow: 0px 0px 0px 20px rgba(255, 127, 0, 0), 0px 0px 0px 15px rgba(255, 127, 0, 0)
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 127, 0, 0), 0px 0px 0px 15px rgba(255, 127, 0, 0);
        box-shadow: 0px 0px 0px 0px rgba(255, 127, 0, 0), 0px 0px 0px 15px rgba(255, 127, 0, 0)
    }
}

.section {
    padding: 1px 0px 50px
}

.section-heading {
    text-align: center;
    margin-bottom: 60px
}

.section-heading h2 {
    background: var(--primary-gdnt);
    -webkit-background-clip: text;
    position: relative
}

.section-heading h2::before {
    position: absolute;
    content: "";
    bottom: -8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary-gdnt)
}

.section-heading h2::after {
    position: absolute;
    content: "";
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary-gdnt)
}

.button-share {
    position: absolute;
    left: 28%;
    top: 562px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    background: #114457 !important;
    border: 6px solid var(--white) !important;
}

.button-share i {
    margin-top: 8px;
    font-size: 25px;
    margin-left: -4px;
}

.logo-creat img {
    width: 80%;
}

.program {
    font-weight: 300;
    margin-bottom: 10px;
    font-size: 18px;
}

.progam-logos {
    font-weight: 300;
    margin-bottom: 10px;
    font-size: 18px;
    margin-left: 22px;
}


.program {
    position: absolute;
    top: -46px;
    left: 89px;
}

.progam-logos {
    position: absolute;
    top: -46px;
    left: 46px;
}

.button-whatsapp {
    background: #114457;
    display: inline-block;
    font-weight: 400;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 50px;
    border: 1px solid transparent;
    padding: 20px 50px 15px 50px;
    font-size: 1rem;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.button-whatsapp:hover {
    background-color: #56B3A8;
}

.bt-what {
    font-size: 54px;
    margin-top: -10px;
}

.tx-what {
    margin-top: -4px;
    margin-left: 26px;
    line-height: 22px;
    font-size: 18px;
    font-weight: 400;
    text-align: initial;
}
@media (max-width: 575px) {
    .section-heading h2 {
        font-size: 30px;
        line-height: 38px
    }
    .program {
        position: absolute !important;
        top: -54px !important;
        left: 34px !important;
    }
    .progam-logos {
        position: absolute !important;
        top: -54px !important;
        left: 20px !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .section {
        padding: 90px 0 70px
    }
    .progam img {
        margin-top: -24px !important;
    }
    .program {
        position: absolute !important;
        top: -54px !important;
        left: 36px !important;
    }
    .progam-logos {
        position: absolute !important;
        top: -54px !important;
        left: 21px !important;
    }
}

@media (max-width: 815px) {
    .button-share {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .button-share {
        left: 45px;
    }
}

.header-bg {
    background: url(../..//img/assets-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 0 0 0
}

.header-logo img {
    width: 220px;
    margin: 20px 0;

}

.header-content {
    text-align: center;
    margin-top: 18px
}

.header-content h3 {
    font-size: 28px
}

.header-btn {
    text-align: right;
    margin-top: 14px
}

@media (max-width: 991px) {
    .header-part {
        display: none
    }
    .program {
        position: absolute;
        top: -54px;
        left: 70px;
    }

    .progam-logos {
        position: absolute;
        top: -54px;
        left: 32px;
    }
}

.navbar-bg {
    background-color: #114457;
}

.navbar-logo,
.navbar-toggle,
.slide-head {
    display: none
}

.navbar-item.active {
    z-index: 1
}

.navbar-item.active  {
    color: var(--primary)
}

.navbar-item.active i {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.navbar-player {
    position: relative;
    margin: 0px 150px
}

.navbar-player .player {
    position: absolute;
    top: -100px;
    left: 50%;
    z-index: 1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-box-shadow: 0px 7px 13px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 7px 13px 0px rgba(0, 0, 0, 0.15)
}

@media (max-width: 991px) {
    .navbar-content {
        padding: 10px 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 10px;
    }

    .navbar-logo {
        display: block
    }

    .navbar-logo img {
        width: 160px
    }

    .navbar-toggle {
        border: none;
        display: none;
        background: none;
        display: block
    }

    .navbar-toggle i {
        color: var(--white);
        font-size: 16px;
        width: 38px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        border-radius: 50%;
        background: var(--primary-gdnt);
        transition: all linear .3s;
        -webkit-transition: all linear .3s;
        -moz-transition: all linear .3s;
        -ms-transition: all linear .3s;
        -o-transition: all linear .3s
    }

    .navbar-toggle ii:hover {
        color: var(--white);
        background: var(--secondary)
    }

    .slide-head {
        width: 100%;
        padding: 30px 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .slide-head a img {
        width: 150px
    }

    .slide-head button {
        border: none;
        outline: none;
        background: none
    }

    .slide-head button i {
        width: 38px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        border-radius: 50%;
        font-size: 16px;
        color: var(--primary);
        background: var(--white);
        -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
        transition: all linear .3s;
        -webkit-transition: all linear .3s;
        -moz-transition: all linear .3s;
        -ms-transition: all linear .3s;
        -o-transition: all linear .3s
    }

    .slide-head button i:hover {
        color: var(--white);
        background: var(--primary-gdnt)
    }

    .navbar-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        visibility: hidden;
        opacity: 0;
        background: rgba(0, 0, 0, 0.7);
        -webkit-transition: all linear .1s;
        transition: all linear .1s;
        z-index: 3
    }

    .navbar-overlay.active {
        visibility: visible;
        opacity: 1
    }

    .navbar-overlay.active .navbar-slide {
        left: 0px
    }

    .navbar-slide {
        position: fixed;
        top: 0;
        left: -270px;
        z-index: 3;
        width: 260px;
        height: 100vh;
        overflow-y: scroll;
        overflow-x: hidden;
        background: var(--light-white);
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-shadow: 8px 0px 12px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 8px 0px 12px 0px rgba(0, 0, 0, 0.15);
        transition: all linear .3s;
        -webkit-transition: all linear .3s;
        -moz-transition: all linear .3s;
        -ms-transition: all linear .3s;
        -o-transition: all linear .3s
    }

    .navbar-player {
        display: none
    }
}

@media (min-width: 992px) {
    .navbar-player {
        margin: 0px 120px
    }

    .player {
        position: absolute;
        top: 120px;
        /*left: 0;*/
        width: 100%;
        height: 50px;
        z-index: 2;
        display: none;
        margin: 0 auto;
    }

    /*.player {*/
    /*    left: 43% !important;*/
    /*}*/
}

.copy-part {
    background: var(--deep-heading);
    padding: 15px 0 15px;
}

.copy-part ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.copy-part ul li:last-child {
    border-right: none
}

.copy-part ul li h6 a {
    color: var(--light-secondary)
}

.copy-part ul li h6 a:hover {
    text-decoration: underline
}

.copy-part ul li h6 span {
    color: var(--light-secondary)
}

@media (max-width: 575px) {
    .copy-part ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .copy-part ul li {
        border: none;
    }

}

.player {
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 2;
    display: block;
}

.first-bar {
    content: '';
    background: #114457;
    height: 30px;
}

.secondary-bar {
    content: '';
    background: #54B3A9;
    height: 15px;
}

.player {
    margin: -50px auto 0;
    border: 8px solid var(--white);
    position: relative;
    width: 200px;
    height: 200px;
    z-index: 10;
}

.player-btn i {
    font-size: 61px;
    margin-left: 6px;
}

@media (max-width: 991px) {
    .slick-track {
        margin-top: 45px;
    }
    .player {
        width: 150px;
        height: 150px;
        margin: -40px auto 0;
    }
    .player-btn i {
        font-size: 35px;
    }
}

@media (min-width: 491px) and (max-width: 767px) {
    .player {
        width: 140px;
        height: 140px;
        margin: -35px auto 0;
    }
    .player-btn i {
        font-size: 30px;
    }
}
@media (min-width: 1200px) {
    .program {
        position: absolute;
        top: -46px;
        left: 104px;
    }

    .progam-logos {
        position: absolute;
        top: -46px;
        left: 55px;
    }
}

@media (max-width: 490px) {
    .button-share {
        left: 10px;
    }
    .slick-track {
        margin-top: 76px;
    }
    .section {
        margin-top: -50px;
        padding: 0px 0 30px;
    }

    .player {
        width: 120px;
        height: 120px;
        margin: -30px auto 0;
    }
    .player i {
        font-size: 24px;
    }
    .button-share {
        top: 462px;
        width: 50px;
        height: 50px;
        border: 4px solid var(--white) !important;
    }

    .button-share i {
        font-size: 15px;
        margin-top: 0;
    }

    .banner-content img {
        width: 85%;
    }
    .banner-oly {
        padding: 40px 0 16px !important
    }
}